Subject: New Reply Received - Urgent: regarding my refund
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 04 May 2020 17:23:19 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Urgent: regarding my refund  Ticket comment <div>Greetings, </div>
<div>I submitted the return request since April 12th and your courier already came and picked up the items since that time. Now you have both the items and my money! Therefore, your cancelation of my return request is totally unacceptable and I am requesting you to return my money back as per to your original return policy, before the new policy of stopping the products returns released as you are claiming. </div>
<div>Failing to do so, I will have no option but to contact the ministry of commerce to regain my rights. </div>
<div><br></div>
<div>Regards, </div>
<div>Ameerah</div>
<div id="yMail_cursorElementTracker_1588612983959">
<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Apr 30, 2020 at 2:23 PM, Ameerah Bukhari</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv3712503351" style="overflow-wrap: break-word; font-family: sans-serif"><div style="overflow-wrap: break-word"><div class="yiv3712503351ydp61df86bfyahoo-style-wrap" style='overflow-wrap: break-word; font-family: "times new roman", "new york", times, serif; font-size: 13px'>
<div dir="ltr" style="overflow-wrap: break-word" id="yMail_cursorElementTracker_1588245762928">Greetings,</div>
<div dir="ltr" style="overflow-wrap: break-word" id="yMail_cursorElementTracker_1588245742399">I submitted return request for 3 items since April 12 and it was picked up by the courier already, however I still didn't get back my refund. Can you please help with this regard?</div>
<div dir="ltr" style="overflow-wrap: break-word">Thank you</div>
<div dir="ltr" style="overflow-wrap: break-word">Ameerah</div>
<div style="overflow-wrap: break-word"><br style="overflow-wrap: break-word"></div>
</div></div></div>
Show more<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/845470